<?xml version="1.0" encoding="gb2312"?>
<CustomService>

	
	<UpdateAppDlg BKImg="skin\更新背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="286, 123, 287, 124", Description="更新程序软件">
		<ProgressCtrl BKImg="skin\会话进度条.bmp", MaskColor="#FF00FF", BarImg="skin\会话进度条2.bmp", BoardWidth="1", ImgCenterRect="5,5,6,6", Description="左侧预览框">
		</ProgressCtrl>
	</UpdateAppDlg>


</CustomService>
